.unnamed1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000066;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6633;
	text-decoration: none;

}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF9900;
	text-decoration: none;

}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	text-decoration: underline;

}
.unnamed1Copy {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #E14122;
}
.mege8os {
	font-size: 10px;
	line-height: 11px;

}
.mege8os2 {

	font-size: 9pt;
}
body {scrollbar-base-color:#EB5A35;}
.TITLOI {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #E14122;
}
